Carregant...
 

Problemes amb fitxers .notebook de Smart

Versiones
-LliureX 16

 

1. Introducció

 
 

Segons podem llegir en la pàgina de Smart. Adobe ha discontinuat flash, per la qual cosa recomana migrar tots els fitxers .notebook al seu nou format. De fet, l'últim  connector (plugin) de flash fa que molt fitxers .notebook no funcionen correctament amb el programa Smart Notebook 11 que és el que inclou  LliureX 16, principalment si porten algun component flash incrustat.

Açò no significa que hàgem de deixar d'usar els nostres fitxers ja que existeixen alternatives per a  poder utilitzar-los, però ja que Adobe deixarà de donar suport a flash és imperatiu plantejar-se l'ús d'altres tecnologies.

 

2. Com usar els fitxers .notebook en LliureX?

 

Podem continuar utilitzan-los amb el programari Notebook de Smart, però si porten incrustat algun element flash, segurament no funcionarà i ens donarà un error. Podem, tanmateix, utilitzar l'eina
Smartech Express  que no és més que un visor de fitxers .notebook Web i que trobem en la pàgina web de Smart:

 
Smart1
 

Des d'aquesta pàgina podem carregar els nostres fitxers. Has de tenir en compte que si els fitxers són molt grans tardaran en carregar-se ja que usaran la xarxa.

Smart11

3. M'apareix un error de flash. Què he de fer?

 

Perquè puga funcionar l'aplicació web Smartech Express, hem de tenir instal·lats els connectors de flash per a Firefox. Per a fer-ho seguirem els següents passos:

sudo apt purge --remove adobe-flashplugin flashplugin-installer pepperflashplugin-nonfree

sudo apt install flashplayer-installer

sudo add-apt-repository "deb http://archive.ubuntu.com/ubuntu $(lsb_release -sc) main universe restricted multiverse"

sudo apt update

sudo apt install browser-plugin-freshplayer-pepperflash


És recomanable llevar els repositoris d'Ubuntu. La manera més senzilla de fer-ho és amb l'ordre lliurex-apt2 (Podem executar-la tant des de la consola com des del menú de LliureX).

Smart2

Hem de fer clic damunt de la creu que hi ha al costat del repositori d'Ubuntu i hem de clicar Accepta. Finalment reiniciarem el navegador i ja podrem utilitzar l'aplicació web.